Subject: bug#12055: Re: bug#12055: Re: bug#12055: 24.1.50; Characters "á" and "é" are not correctly displayed on a Windows terminal

From: Dani Moncayo <[email-masked]>
Date: Sat, 28 Jul 2012 14:49:34 +0200

> Can you
> apply the patch outside Emacs, by using the Patch utility?

I'm sorry, but the patch utility is giving me problems too :(

I've installed the GnuWin32 version, and added its "bin" directory
(where the "patch.exe" program is) to my system PATH.

After doing this, if I open a cmd console and type "patch", I see a
dialog box from Windows 7 asking me to allow the execution of the
program.  I click "yes" and then a new console window is opened, with
no text inside it.

Where can I download a working "patch" utility for Windows?

-- 
Dani Moncayo